#include <stdlib.h>
#include <stdio.h>

#define UNE_CONSTANTE 12

int main(void) {
	int une_variable = 12;
	printf("constante littérale : %d\n", 12);
	printf("constante nommée    : %d\n", UNE_CONSTANTE);
	printf("variable            : %d\n", une_variable);
}
